/* CSS Document */

* {font-size:12px;}
.word1004Wrap {margin-top:8px; text-align:left;}
.wordLeftBg1 {background: url('img/word1004_left_bg1.gif') no-repeat left top;}
.wordLeftBg2 {background: url('img/word1004_left_bg2.gif') no-repeat left top;}

.payTable {background:#DFDFDF;}
.payTable * {vertical-align:middle;}
.payTable td {background:#FFFFFF; text-align:center; padding:5px 0 3px 0;}
.payTable td.txt {background:#FFFFFF; text-align:left; padding-left:30px;}
.payTable td.radioTd {padding-bottom:7px;}

.subTit {color:#000000; font-weight:bold; padding-bottom:10px; padding-top:20px;}
.subTxt1 {color:#676767; padding-left:8px; background: url('img/word1004_payment_bul2.gif') no-repeat 1px 45%; line-height:20px;}

.checkList1Wrap {background: #F8F6FA;}
.checkList1 {margin:20px;}
.checkList1 * {vertical-align:middle;}
.checkList1 td {}
.radioTd {padding-bottom:7px;}

.n2Pink {background: #E1E1E1; margin-top:20px;}
.n2Pink th {color:686262; height:20px; padding-top:3px; background: url('http://www.suksuk.co.kr/worksheet/img/bg_pinkline.gif') repeat left top; text-align:center; font-weight:normal;}
.n2Pink td {height:20px; padding-top:3px;  background:#FFFFFF; text-align:center; font-weight:normal;}

.n2green {background: #E1E1E1;}
.n2green th {color:686262; height:20px; padding-top:3px; background: url('http://www.suksuk.co.kr/worksheet/img/bg_greenline.gif') repeat left top; text-align:center; font-weight:normal;}
.n2green td {height:20px; padding-top:3px; background:#FFFFFF; text-align:left; font-weight:normal; padding-left:30px;}
input.radio {border:0; background:none;}